# nick

Changes your nickname

Syntax

    nick <new nickname>

Description
Changes your nickname in the connection associated to the current IRC context. This command is "server based"; this means that the effects will be visible only after the server has acknowledged the change. This command is connection dependant.
Examples

    nick Pragma

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006